Page 1 of 1

Datamax Autobagger driver

Posted: 2020/03/25 21:11:03
by ljjandn
We've replaced an auto-bagger (bag labeling) with an older model from another facility. That facility runs on Windows. The printer is the same brand as our other one (Datamax). It's not printing the same and when the printer servicing company was asked if it was a setting, they said it was a driver issue because it's trying to print 300dpi but should be doing 203dpi.

I've found some instructions about installing drivers here (viewtopic.php?t=28251) that looks helpful. But, I'm not finding a .ppd file for this printer.

I thought it might be a matter of altering an existing .ppd file since we might have one for the original bagger. These are the files I have in /usr/share/cups/model. None look like they're for a particular printer.

foomatic-db-ppds
pxlcolor.ppd
pxlmono.ppd
textonly.ppd

I see a list of printer resolutions in pxlmono.ppd. 203dpi isn't in that list.

Does anyone know if I'm heading down the right path? What should I do next?

Thank you.